<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>K003</key>
	<string>Sonntag</string>
	<key>K004</key>
	<string>Montag</string>
	<key>K005</key>
	<string>Dienstag</string>
	<key>K006</key>
	<string>Mittwoch</string>
	<key>K007</key>
	<string>Donnerstag</string>
	<key>K008</key>
	<string>Freitag</string>
	<key>K009</key>
	<string>Samstag</string>
	<key>K010</key>
	<string>Januar</string>
	<key>K011</key>
	<string>Februar</string>
	<key>K012</key>
	<string>M&auml;rz</string>
	<key>K013</key>
	<string>April</string>
	<key>K014</key>
	<string>Mai</string>
	<key>K015</key>
	<string>Juni</string>
	<key>K016</key>
	<string>Juli</string>
	<key>K017</key>
	<string>August</string>
	<key>K018</key>
	<string>September</string>
	<key>K019</key>
	<string>Oktober</string>
	<key>K020</key>
	<string>November</string>
	<key>K021</key>
	<string>Dezember</string>
</dict>
</plist>
